<?php
$z[0]=Array("field","灵武高庙,灵武高庙介绍,灵武市旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灵武高庙又称上帝庙、玉皇庙，原名为玄武观，始建于隋开皇二十年（公元600年）。高庙占地面积5000平方米，庙宇建筑面积2000平方米，正殿高30米，台基高11米，整体庙宇坐北朝南。主要建筑有南天门、无量殿、王母殿、观音阁、玉皇殿、三清殿，两侧有天王殿、灵",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","灵武高庙_灵武市灵武高庙旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灵武高庙又称上帝庙、玉皇庙，原名为玄武观，始建于隋开皇二十年（公元600年）。\n</p><p>　　高庙占地面积5000平方米，庙宇建筑面积2000平方米，正殿高30米，台基高11米，整体庙宇坐北朝南。主要建筑有南天门、无量殿、王母殿、观音阁、玉皇殿、三清殿，两侧有天王殿、灵官殿、文昌阁、武昌阁、钟鼓楼等11座建筑物。\n</p><p>　　灵武高庙构思巧妙，布局严谨，工艺精湛，聚庙宇群为一整体。整体建筑是中国古代建筑艺术的结晶，主体建筑始终分布在一条中轴线上。高庙共3层，拾阶而上，每层重楼叠阁，亭廊相连，檐牙高啄，雕梁画栋，构成了迂回曲折建筑风格。\n</p><p>　　由于香火鼎盛，逢庙会、节日除本地的百姓拜佛敬香外，陕、蒙等周边省区的群众也源源不断地赶来参加活动。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",549,1279);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9223CI0-5O11.gif",1281,1365);
$z[7][4]['name']="litpic";

?>